## Retrieve

**get** `/models/{modelId}/prompt-guide`

Get the prompt guide of the given `modelId`

### Path Parameters

- `modelId: string`

### Query Parameters

- `projectId: optional string`

  The projectId used for ownership resource management. Either to assert ownership or to set the owner of the resource(s)

### Returns

- `promptGuide: object { value }`

  - `value: string`

    The markdown prompt guide used as the system prompt for Prompt Spark.

    Instructions and baked-in examples both live in this single markdown document.
    No runtime templating is performed on it.

### Example

```http
curl https://api.cloud.scenario.com/v1/models/$MODEL_ID/prompt-guide \
    -u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET"
```

#### Response

```json
{
  "promptGuide": {
    "value": "value"
  }
}
```
